T

Çavuş
15 Ocak 2021
Tarihinde Katıldı
Takip Ettikleri
0 üye
Görüntülenme (?)
50 (Bu ay: 0)
Gönderiler Hakkında
T
geçen yıl
Farklı Bir Cihaz İçin Üretilmiş ROM'u kendi Cihazımda Kullanabilirmiyim?
Merhabalar, elimde Vestel Venus Z20 model bir telefon var ve ben bu telefona custom ROM yüklemek istiyorum. Vestel firması pek tanınmadığı için cihaza özel bir Custom ROM yok. Dolayısıyla ben de farklı bir cihaza ait custom ROM'u kendi cihazıma yüklemenin mümkün olup olmadığını sormak istiyorum. Normal şartlarda rastgele bir custom ROM'un cihazımda çalışmayacağını biliyorum. Ancak internette yaptığım ufak bir araştırmayla telefonumla aynı CPU ve GPU'yu kullanan birkaç telefona rastladım. Bunlardan telefonuma en benzer olanı Yandex Phone. Birçok özelliği Z20 ile aynı (belki aynı üretici tarafından üretilmiş dahi olabilirler). Şu ana kadar denediğim ve en sevdiğim ROM olan Lineage OS'un da Yandex Phone için bir sürümü mevcut. Peki ben bu ROM'u bendeki telefona kurmaya çalışırsam ne gibi sorunlarla karşılaşabilirim?


Not: Vestel Venüs Z20'nin stock ROM'u internette mevcut yani eğer bu Custom ROM düzgün çalışmaz ise stock ROM ile geri dönebilirim. Benim burda sorduğum daha ciddi sorunlar.

Yardım ederseniz sevinirim...
T
geçen yıl
Ipad'e Raspbian OS kurmak mümkün mü?
Soru basit sadece imkanli mi diye soruyorum neticede ikiside ARM tabanli islemci kullaniyor, tabi ki yonga setlerinin farkliligi sorun cikarabilir ancak bir umut yok da degil, cevap verirseniz sevinirim.
T
geçen yıl
Mono: Could Not Restore Packages Hatası
Öncelikle hepinize merhabalar, geçen gün ufak bir sorunla karşılaştım çözümünü çok aramama rağmen bulamadım bu yüzden foruma danışmak istedim. Sorun tam olarak şu şekilde:

Şahsen Linux'da Mono üzerinden çalışıyorum, normal bir şekilde .Net projesi açtığımda herhangi bir hatayla karşılaşmıyorum ancak .Net Core projesi açtığım zaman üst taraftaki çubukta 'Could Not Restore Packages'// 'Paketler Geri Yüklenemedi' hatası alıyorum

Alttaki Paket Konsolunda ise:

Getting restore information for project /home/turanberlin/Projects/DotNetCore/DotNetCore/DotNetCore.csproj
/usr/share/dotnet/sdk/5.0.201/Sdks/Microsoft.NET.Sdk/targets/Microsoft.NET.TargetFrameworkInference.targets(54,5) : error MSB4186: Geçersiz statik yöntem çağırma söz dizimi: "[MSBuild]::GetTargetFrameworkIdentifier('$(TargetFramework)')". Method '[MSBuild]::GetTargetFrameworkIdentifier' not found. Statik yöntem çağırma şu biçimde olmalıdır: $([FullTypeName]::Method()), örn. $([System.IO.Path]::Combine(`a`, `b`)). Tüm parametrelerin tanımlı, doğru türde ve doğru sıra ile belirtilmiş olup olmadığını denetleyin.
Unable to create package spec for project. '/home/turanberlin/Projects/DotNetCore/DotNetCore/DotNetCore.csproj'

Gibi bir hata alıyorum herhangi bir programı çalıştırmaya kalkıştığımda ise saçma sapan hatalar alıyorum. Yardımcı olursanız sevinirim...
< Resime gitmek için tıklayın >


< Resime gitmek için tıklayın >


Edit: Sorunu çözdüm Microsoft'un sitesinde .Net Core indir dememe rağmen ısrarla beni .Net sayfasına atıyormuş Mono'da normal .Net SDK'sını .Net Core SDK'sı olarak algıladığı için sürekli hata veriyormuş.
T
geçen yıl
Silinsin
Silinsin
T
geçen yıl
E: Sub-process /usr/bin/dpkg returned an error code (1) hatasi
Gecen günlerde güncelleme yaparken bilgisayari kapatmak zorunda kaldim yeniden acinca fix broken install komutunu calistirdim ancak tekrardan sudo apt-get update/upgrade komutu verince

dpkg: rkhunter paketi işlenirken sorun yaşandı (--configure):
 rkhunter paketi post-installation betiği kuruldu alt süreci 10 hatalı çıkış kodu ile sona erdi
Tetikleyiciler işleniyor: man-db (2.9.3-2) ...
İşleme sırasında hatalarla karşılaşıldı:
 rkhunter
Scanning application launchers
Removing duplicate launchers or broken launchers
Launchers are updated
E: Sub-process /usr/bin/dpkg returned an error code (1)

gibi bir hata aliyorum yardim ederseniz sevinirim.

Not:RKHunter toolunu silince bu hatayi vermeyi birakiyor ancak bu seferde yükseltilebilir 2 dosya var diyor ama yükseltmiyor ayrica rkhunter önemli bir tool oldugu icin pcyi onsuz kullanmak istemiyorum.
T
geçen yıl
DualBoot'da Dosya Sistemleri Sorun Olur Mu?
Öncelikle merhabalar konuyu hızlı bir şekilde açıklayacağım ben bigisayarıma DualBoot'la Parrot veya Kali Linux kurmak istiyorum malum sistemim bi tık düşük olduğu için sanal makinede iyi bir performans alamıyorum sorum ise şu daha önce okuduğum bir yazıda bir arkadaşın sabit diski normalde ntfs olduğu halde üçüncü parti programlarla ext4 e dönüştürdüp DualBoot yaptığı için çökmüş bende ssd'me dosya gezgininin özellikler kısmından baktığımda NTFS olarak gözüküyor ve biçimlendirme seçeneklerinde ise sadece NTFS ve REFS var anladığım kadarıyla ext4 desteklemiyor ya da windows zaten ext4 ü okuyamadığı için bu formatta diski biçimlendiremiyor şimdi ben işletim sistemimi kurmak için ext4 e formatladığımda (Ikinci Diski) benim ssd'm ext4 ü desteklemediği için (Eğer destekliyorsa söylersenız sevinirim) çökme ihtimali var mı genelde bu tarz çökmeler HDD ler de oluyor diye biliyorum ama insan risk almak da istemiyor

Şimdiden Yardımlarınız İçin Teşekkür Ederim

Not: SSD'i modelim Samsung Evo 850 ayrıca pek bi önemi yok ama 250GB
DH Mobil uygulaması ile devam edin. Mobil tarayıcınız ile mümkün olanların yanı sıra, birçok yeni ve faydalı özelliğe erişin. Gizle ve güncelleme çıkana kadar tekrar gösterme.